@font-face {
			font-family: "RobotoRegular";
			src: url("../fonts/RobotoRegular/RobotoRegular.eot");
			src: url("../fonts/RobotoRegular/RobotoRegular.eot?#iefix")format("embedded-opentype"),
			url("../fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
			url("../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "RobotoLight";
			src: url("../fonts/RobotoLight/RobotoLight.eot");
			src: url("../fonts/RobotoLight/RobotoLight.eot?#iefix")format("embedded-opentype"),
			url("../fonts/RobotoLight/RobotoLight.woff") format("woff"),
			url("../fonts/RobotoLight/RobotoLight.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "RobotoMedium";
			src: url("../fonts/RobotoMedium/RobotoMedium.eot");
			src: url("../fonts/RobotoMedium/RobotoMedium.eot?#iefix")format("embedded-opentype"),
			url("../fonts/RobotoMedium/RobotoMedium.woff") format("woff"),
			url("../fonts/RobotoMedium/RobotoMedium.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "RobotoBold";
			src: url("../fonts/RobotoBold/RobotoBold.eot");
			src: url("../fonts/RobotoBold/RobotoBold.eot?#iefix")format("embedded-opentype"),
			url("../fonts/RobotoBold/RobotoBold.woff") format("woff"),
			url("../fonts/RobotoBold/RobotoBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}


html, body {
    height: auto;
    min-height: 100vh;
}
body {
	font-family: RobotoRegular,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    font-style: normal;
    line-height: 1.5;
	color: #232323;
	position: relative;
}
h1, .h1{font-family: "RobotoMedium";margin-bottom: 3.5rem;}
h2 {margin-bottom: 25px;}
img {max-width: 100%;}
hr {width: 90%;}
.head-title, .head-title h1 {
	font-family: "RobotoBold";
	padding-bottom: 15px;
	color: #FFF;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 1.5;
	/*text-shadow: 1px 1px 1px #fff;*/
	font-size: 2em;
}
.head-title span {color: #EC0B43;}
header {box-shadow: 0px 0px 10px 0px #000;}

.shadow-top {box-shadow: 0px 0px 10px 0px #000;}
.jarallax {
    position: relative;
    z-index: -1;
	padding: 9rem 0 3rem 0;
}
.bg {
	background: url('../../images/lab2.jpg') no-repeat center center / 100%;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -5;
}
.bg-gray {
 background-color: #f0f0f0;	
}
.inset, .city-options {display: none;}

.custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: 2.25rem;
    padding: .375rem .75rem;
    line-height: 1.5;
    color: #495057;
    content: "Обзор";
    background-color: #e9ecef;
    border-left: 1px solid #ced4da;
    border-radius: 0 .25rem .25rem 0;
}
.custom-file {
    margin-bottom: 1rem;
	text-align: left;
}
.custom-file-label.fileen::after  {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: 2.25rem;
    padding: .375rem .75rem;
    line-height: 1.5;
    color: #495057;
    content: "Browse";
    background-color: #e9ecef;
    border-left: 1px solid #ced4da;
    border-radius: 0 .25rem .25rem 0;
}
.bgwhite {background-color: #FFF;}
.bgblue {background-color: #00acec; height: 310px; width: 100%; display: inline-block;overflow:hidden;}
.bgblue img {width: 100%; height: auto;}
.shadow {
    box-shadow: 0px 0px 8px 0px #b6b6b6;
    padding: 15px 20px;
    border-radius: 5px;
}
.icon-menu {
	background: url('menu1.png') no-repeat top left / 100% auto;
	width: 40px;
	height: 36px;
	opacity: .8;
}
.iblock {display: inline-block;}
.card-block {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
	min-height: 280px;
}
.card-block2 {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}
.card-block3 {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
	background-color: #f6f6f6;
}
.card-title {
    margin-bottom: 0rem;
    font-size: 1rem;
    font-weight: bold;
}
.card-title a {
    color: #232323;
}
.card-text2 {padding-bottom: 2rem;}
.ml30 {margin-left: 30px;}
.mr30 {margin-right: 30px;}
.mb25 {margin-bottom: 25px;}
.p20 {padding-bottom: 20px; padding-top: 20px;}
.pt30 {padding-top: 30px;}
.pb125 {padding-bottom: 125px;}
.mt-6 {margin-top: 5rem !important;}
.mt130 {margin-top: 130px;}

.bold {font-weight: bold;}

.btn-bg {
	color: #FFF;
	background-color: #3245b0;
	padding: .275rem .75rem;
	transition: 0.5s all ease;
}
.btn-bg2 {
	background: #3245b0;
	padding: .275rem .275rem;
	transition: 0.5s all ease;
	border-radius: 50rem;
	display: inline-block;
	margin-top: 20px;
}
.btn-r {float: right;}


.btn-bg3 {
	color: #FFF;
	background-color: #313C82;
	padding: .275rem 2.75rem;
	transition: 0.5s all ease;
}
.btn-bg:hover, .btn-bg3:hover {
	color: #E3E3E3;
	background-color: #CF336B;
	left: 1.85rem;
	/*background: #ec0b43;
	background: -moz-linear-gradient(45deg,  #ec0b43 0%, #1946ba 100%);
	background: -webkit-linear-gradient(45deg,  #ec0b43 0%,#1946ba 100%);*/
	/*background: linear-gradient(45deg,  #ec0b43 0%,#1946ba 100%);*/
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec0b43', endColorstr='#1946ba',GradientType=1 );*/
	background-color: #B61F63;
}

.btn-white {
	background-color: #ECEFF5;
	color: #000;
	font-family: "RobotoBold";
	padding: 3px 20px;
	font-size: 1.5em;
}
.btn-lab {font-size: 1.1em;}

.btn-bg2:hover .btn-white {
	background-color: transparent;
	color: #FFF;
}
.btn-border {
	background-color: #ECEFF5;
	color: #000;
	font-family: "Roboto";
	padding: 3px 20px;
	border: 4px solid #3245b0;
	border-radius: 40px;
	transition: 0.5s all ease;
}
.btn-border:hover {
	background-color: #3245b0;
	color: #FFF;
	text-decoration: none;
}
a.img-gray img{transition: 0.5s all ease;}
a.img-gray:hover img {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray; /* IE 6-9 */
}
.align-bottom {
	position: absolute;
	bottom: 1.25rem;
	left: 1.25rem;
}
.reddate {
	color: #ec0b43;
	margin: -20px 0px 20px 0px;
}
.imgcircle {
	width: 150px;
	height: 150px;
	overflow: hidden;
	border-radius: 50%;
	display: inline-block;
}
.imgcircle2 {
	width: 120px;
	height: 120px;
	overflow: hidden;
	border-radius: 50%;
	display: inline-block;
}
.border-radius {border-radius: 50%;}
.plr0 {padding-right: 0px; padding-left: 0px;}
.mt30 {margin-top: 30px;}
.mb30 {margin-bottom: 30px;}
.fs12 {font-size: 1.2em;}
.fs22 {font-size: 1.6em; text-align: center;}
.mw-200 {max-width: 200px;}
.black a {color: #000; font-family: "RobotoBold";}
.gallerylogo {}
.logoitem {height: 150px;}
.img-catalog2 {width: auto;max-height: 150px;}
.img-card {
	width: 100%;
	height: 232px;
	overflow: hidden;
}
.img-card .card-img-top {
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    -ms-transition: all 0.4s;
    transition: all 0.4s;
}
.img-card:hover img {
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -o-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
}
.pometka {font-size: .7em;}
.ctrl {color: #B50000;}
.color1 {color: #495057;}
.mb15 {margin-bottom: 1rem;}
.jarallax > .jarallax-img {
    position: absolute;
    object-fit: cover;
    /* support for plugin https://github.com/bfred-it/object-fit-images */
    font-family: 'object-fit: cover;';
    top: 0;
    left: 0;
    width: 100%;
    height: 150px;
    z-index: -1;
}
.zpt {margin-left: -4px;display: inline-block;}
footer {
	background-color: rgb(63,63,88);
}
.navbar {
	position: relative;
	z-index: 10;
	width: 100%;
	padding: 0rem 0rem;
}
.navbar-nav a, .nav-item span {
	font-family: "RobotoRegular";
	color: #000000;
	padding-top: .8rem;
	padding-bottom: .8rem;
	font-size: 1.1em;
	transition: 0.5s all ease;
	font-weight: normal;
	display: block;
}
footer .navbar-nav a, footer .nav-item span {
	font-family: "RobotoRegular";
	color: #FFF;
	padding-top: .8rem;
	padding-bottom: .8rem;
	font-size: 1.1em;
	transition: 0.5s all ease;
	font-weight: normal;
	display: block;
}
.navbar-nav a.nav-link:hover, .nav-item span:hover {
	/*background: #B61F63;*/
	color: #B61F63;
}
footer .navbar-nav {
    list-style: none;
}
footer .navbar-nav a {
	font-family: "RobotoRegular";
	color: #FFF;
	padding-top: .8rem;
	padding-bottom: .8rem;
	font-size: 1em;
	transition: 0.5s all ease;
	font-weight: normal
}
footer .navbar-nav a.nav-link:hover {
	/*background: #B61F63;*/
	color: #FFF;
}
/*.navbar a.nav-link:hover:before{
	content: "_______";
	color: #FFF;
	position: absolute;
	top: auto;
	bottom: 20px;
}*/
.navbar-brand {
    display: inline-block;
    padding-top: .5rem;
    padding-bottom: .5rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}
.navbar-brand img {
	width: 140px;
	padding: 5px 0;
}
footer .navbar-brand img {
	width: 100px;
	padding: 5px 0;
}
footer .navbar-brand img.itmofoot {
	width: 240px;
	padding: 5px 0;
	margin-left: 30px;
}
.nav-item {
	position: relative;
}
.nav-item>.dropdown-menu {
	display: block;
	height: 0;
	width: 0;
	opacity: 0;
	overflow: hidden;
	transition: opacity .5s;
	padding: 0rem 0rem;
}
.nav-item:hover>.dropdown-menu {
    position: absolute;
    top: 95%;
	opacity: 1;
    left: 0;
    z-index: 1000;
    display: block;
    float: left;
    min-width: 15rem;
	height: auto;
	width: auto;
    padding: .8rem 0rem 0 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #FFF;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border-left: 0px solid rgba(0,0,0,.15);
	border-right: 0px solid rgba(0,0,0,.15);
	border-bottom: 0px solid rgba(0,0,0,.15);
	border-top: 0px solid rgba(0,0,0,.15);
    border-radius: .0rem;
}
footer .nav-item>.dropdown-menu {
    position: relative;
    top: auto;
	opacity: 1;
    left: 0;
    z-index: 1000;
    display: block;
    float: left;
    min-width: 15rem;
	height: auto;
	width: auto;
    padding: .8rem 0rem 0 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #FFF;
    text-align: left;
    list-style: none;
    background-color: transparent;
    background-clip: padding-box;
    border-left: 0px solid rgba(0,0,0,.15);
	border-right: 0px solid rgba(0,0,0,.15);
	border-bottom: 0px solid rgba(0,0,0,.15);
	border-top: 0px solid rgba(0,0,0,.15);
    border-radius: .0rem;
}
footer .navbar-expand-lg .navbar-nav .dropdown-menu {position: relative;}
.navbar-nav .dropdown-menu a {
	color: #000;
	padding: .8rem .9rem;
	font-size: 1em;
	transition: .5s color ease;
	font-weight: normal;
	display: inline-block;
	border-bottom: 1px solid #eee;
	width: 100%;
}
footer .navbar-nav .dropdown-menu a {
	color: #FFF;
	padding: .8rem .9rem;
	font-size: 1em;
	transition: .5s color ease;
	font-weight: normal;
	display: inline-block;
	border-bottom: 1px solid #eee;
	width: 100%;
}
.navbar-nav .dropdown-menu li:last-of-type a {
	border-bottom: 0px solid #B61F63;
}
.navbar-nav>.dropdown-menu>a:hover {text-decoration:none; background-color: #B61F63; color:#FFF;}
.carousel-item {
  height: 70vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: auto;
    left: 50%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    top: 20%;
}
.carousel-caption h3 {
	font-size: 3.3em;
	font-weight: bold;
	margin-left: -2px;
}
.carousel-caption p {
	font-size: 1.5em;
}
.socials img {
	width: 28px;
	margin-right: 8px;
}
.icon-soc {
	display: inline-block;
	width: 28px;
	height: 28px;
	margin-right: 8px;
	background-image: url('icon.png');
}
.icon-soc.iconvk {
	background-position: 0px 0px; margin-left: 20px;
}
.icon-soc.iconf {
	background-position: -28px 0px;
}
.icon-soc.iconi {
	background-position: -56px 0px;
}
.icon-soc.ru {
	background-position: -84px 0px;
}
.icon-soc.en {
	background-position: -112px 0px; margin-right: 0;
}

.icon-soc.iconvk:hover {
	background-position: 0px 28px;
}
.icon-soc.iconf:hover {
	background-position: -28px 28px;
}
.icon-soc.iconi:hover {
	background-position: -56px 28px;
}
.icon-soc.ru:hover, .ru.active {
	background-position: -84px 28px;
}
.icon-soc.en:hover, .en.active {
	background-position: -112px 28px;
}
.icon-soc2.en {
	display: inline-block;
	width: 22px;
	height: 22px;
	margin-right: 8px;
	background-image: url('../../images/icon-enw.png');
	margin-top: 3px;
}
.icon-soc2.ru {
	display: inline-block;
	width: 22px;
	height: 22px;
	margin-right: 8px;
	background-image: url('../../images/icon-ruw.png');
	margin-top: 3px;
}
.icon-soc2.ru:hover, .icon-soc2.ru.active {
	background-position: 0px 0px;
}
.icon-soc2.en:hover, .icon-soc2.en.active {
	background-position: 0px 0px;
}

footer .socials img {
	width: 22px;
	margin-right: 8px;
}
.fancybox-caption-wrap {
    bottom: 0;
    left: 0;
    right: 0;
    padding: 60px 2vw 0;
    background: linear-gradient(180deg,transparent 0,rgba(0,0,0,.1) 20%,rgba(0,0,0,.2) 40%,rgba(0, 0, 0, 0.81) 80%,rgb(0, 0, 0));
    pointer-events: none;
}
.fancybox-caption {
    padding: 30px 0;
    border-top: 1px solid hsla(0,0%,100%,.4);
    font-size: 18px;
    color: #fff;
    line-height: 20px;
    -webkit-text-size-adjust: none;
	text-align: center;
}

.mailf{
margin-right: 20px;
color: #FFF;
}
.mailf:hover{
color: #FFF;
}
.line {
	padding-top: 30px; 
	padding-bottom: 30px; 
	text-align: center;
}
.line::before {
	content: "";
	background: url('../../images/line.jpg') no-repeat top center;
	width: 100%;
	height: 2px;
	position: absolute;
	top: 0;
	bottom: auto;
	left: 0;
}
.line::after {
	content: "";
	background: url('../../images/line.jpg') no-repeat bottom center;
	width: 100%;
	height: 2px;
	position: absolute;
	bottom: 0;
	top: auto;
	left: 0;
}
.line-lr {position: relative; display: inline-block;}
.line-lr::before {
	content: "";
	background: url('../../images/line.jpg') no-repeat top center;
	width: 90px;
	height: 2px;
	position: absolute;
	top: 50%;
	bottom: auto;
	left: -100px;
}
.line-lr::after {
	content: "";
	background: url('../../images/line.jpg') no-repeat bottom center;
	width: 90px;
	height: 2px;
	position: absolute;
	bottom: auto;
	top: 50%;
	right: -100px;
}
.line-lr a {color: #000;}
/*.mb-3 {margin-bottom: 30px;}*/
.p80 {padding-top: 80px; padding-bottom: 80px;}
.p70 {padding-top: 70px; padding-bottom: 70px;}
.p60 {padding-top: 60px; padding-bottom: 60px;}
.p50 {padding-top: 50px; padding-bottom: 50px;}
.p40 {padding-top: 40px; padding-bottom: 40px;}
.p30 {padding-top: 30px; padding-bottom: 30px;}
.p20 {padding-top: 20px; padding-bottom: 20px;}
.pt140 {padding-top: 130px;}
.pall20{padding: 20px 30px;}
.mt40 {margin-top: 40px;}
.clearfix {clear: both;}
section {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
	position: relative;
}
.mbr-fullscreen {
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    align-items: center;
    -webkit-align-items: center;
    min-height: 100vh;
    padding-top: 17rem;
    padding-bottom: 17rem;
}
.btn {border-radius: 50rem;}
.btn-default {
	margin-bottom:10px;
}
.btn-default:hover {
	cursor: pointer;
	background-color: #3750BF;
	color: #FFF;
}
.btn.btn-rr {border-radius: 0 10px 10px 0;background-color: #3750BF;color: #FFF;}
.btn.btn-rr:hover {border-radius: 0 10px 10px 0;
background-color: #D0336C;
color: #FFF;
}
.sisea-search-form {margin-top: 5px;}
.mbr-white, .mbr-white h1 {color: #FFF;}
.z-h2 {font-size: 55px; font-weight: bold; line-height: 0.9; padding-bottom: 25px; text-transform: uppercase;}
.z-h2 span {font-size: 102px;}
.fs29 {font-size: 29px; line-height: 1;}
.pb20 {padding-bottom: 20px;}
.bg-head {
	width: 100%;
	height: 5px;
	background: #ec0b43;
	background: -moz-linear-gradient(45deg,  #ec0b43 0%, #1946ba 100%);
	background: -webkit-linear-gradient(45deg,  #ec0b43 0%,#1946ba 100%);
	background: linear-gradient(45deg,  #ec0b43 0%,#1946ba 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec0b43', endColorstr='#1946ba',GradientType=1 );
}
/*.topbar {
    float: right;
    width: 50%;
    background: #ec0b43;
	background: -moz-linear-gradient(45deg,  #ec0b43 0%, #1946ba 100%);
	background: -webkit-linear-gradient(45deg,  #ec0b43 0%,#1946ba 100%);
	background: linear-gradient(45deg,  #ec0b43 0%,#1946ba 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec0b43', endColorstr='#1946ba',GradientType=1 );
    padding-left: 100px;
    padding: 13px 0 13px 100px;
    position: relative;
	color: #FFF;
}*/
/*.topbar::before {
    content: "";
    background: #192838;
    position: absolute;
    left: 100%;
    top: 0;
    height: 100%;
    width: 100%;
}*/
/*.topbar::after {
    content: "";
    position: absolute;
    left: -50px;
    bottom: 0;
    width: 0;
    height: 0;
    border-top: 50px solid #E50D47;
    border-left: 50px solid transparent;
}*/
.mtm40 {margin-top: -60px;}
.mb-20 {margin-bottom: 20px;}
.pb-40 {padding-bottom: 40px;}
.btnr {
	color: #FFF;
	border-radius: 80px;
	padding: 30px 30px;
	font-weight: bold;
}
.btnr img {
	margin-right: 10px;
}
.br {background-color: #eceff5;}
.red {
	background-color: #B61F63;
}
.gr {
	background-color: #00A79D;
}
.bgwhite {background-color: #FFF;}
.mb50 {margin-bottom: 50px;}
.mb-30 {margin-bottom: 30px;}
.p-15 {padding-bottom: 25px; padding-top: 25px;}
.mw190 {max-height: 190px;}
.pb30 {padding-bottom:30px;}
.pb40 {padding-bottom:40px;}
.mbr-arrow {
	position: absolute;
	bottom: 45px;
	left: 50%;
	width: 25px;
	height: 38px;
	cursor: pointer;
	background: url('../../images/scroll2.png') no-repeat top center / 25px 38px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%); }
.mbr-arrow > a {
    display: inline-block;
    text-decoration: none;
    outline-style: none;
    -webkit-animation: arrowdown 1.7s ease-in-out infinite;
    animation: arrowdown 1.7s ease-in-out infinite; }
.mbr-arrow > a > img {
      position: absolute;
      top: -2px;
      left: 9px;
	  width: 6px;
	  height: 13px;
	  
 }
.item-person {
	height: 191px;
	border-radius: 100px 0 0 100px;
	padding: 20px;
	box-shadow: 3px 3px 6px 0px #989898;
	position: relative;
	overflow: hidden;
}
.item-person2 {
    height: 191px;
    border-radius: 100px 5px 5px 100px;
    padding: 20px;
    box-shadow: 2px 2px 4px 0px #bab9b9;
    position: relative;
}
.item-person3 {
    height: 220px;
    border-radius: 110px 5px 5px 110px;
    padding: 20px;
    box-shadow: 2px 2px 4px 0px #bab9b9;
    position: relative;
}
.border {border-radius: 5px; box-shadow: 2px 2px 4px 0px #bab9b9;}
.item-pub {
	border-radius: 6px;
	padding: 15px 20px;
	box-shadow: 3px 3px 6px 0px #989898;
	position: relative;
}
.name-pub a {color: #000; font-weight: bold;}
.autor-pub {display: inline-block;width: 100%;}
.autor-pub a.btn {float: right;}
.bg-blue::before {
	content: " ";
	background-color: #238bf6;
	position: absolute;
	width: 220px;
	height: 100%;
	left: 100px;
	top: 0;
}
.ml330 {margin-left: 330px;}
.item-r {
	color: #FFF;
	text-align: center;
	overflow: hidden;
	width: 191px;
	height: 191px;
	border-radius: 50%;
	box-shadow: 2px 3px 5px 0px #818181;
	position: relative;
	float: left;
	margin: -20px 20px 0 -20px;
	box-shadow: 1px 1px 5px 0px #333;
}
.item-r2 {
    color: #FFF;
    text-align: center;
    overflow: hidden;
    width: 191px;
    height: 191px;
    border-radius: 50%;
    box-shadow: 0px 0px 2px 0px #bab9b9;
    position: relative;
    float: left;
    margin: -20px 20px 0 -20px;
}
.item-r3 {
    color: #FFF;
    text-align: center;
    overflow: hidden;
    width: 220px;
    height: 220px;
    border-radius: 50%;
    box-shadow: 0px 0px 2px 0px #bab9b9;
    position: relative;
    float: left;
    margin: -20px 20px 0 -20px;
}
.item-prof {
color: #FFF;
overflow: hidden;
width: 191px;
height: 191px;
border-radius: 50%;
box-shadow: 2px 3px 5px 0px #818181;
margin: 0 auto;
box-shadow: 1px 1px 5px 0px #333;
}
.item-prof img {
    width: 180px;
    height: auto;
    margin-top: 8px;
}
.item-prof .border-gr{
	width: 191px;
	height: 191px;
	position: absolute;
	top: 0;
	left: 16.5%;
	margin-top: 0px;
}
.tcenter {vertical-align: middle;
padding-top: 35px;
font-size: 1.5em;
padding-left: 220px;}
.item-prof2 img {
    width: 100%;
    height: auto;
}
.dilers-row {

}
.card-header2 {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: #FFF;
    border-bottom: 1px solid rgba(0,0,0,.125);
}
.card-header2 img {height: 30px;}
.
.item-r img {
	width: 180px;
	height: auto;
	margin-top: 8px;
}
.item-r img.border-gr {
	width: 191px;
	height: 191px;
	position: absolute;
	top: 0;
	left: 0;
	margin-top: 0px;
}
.showmap {cursor: pointer; color: #007bff;}

.name-r, .name-r a{
	/*background-color: #EC0B43;
	padding: 5px 20px;
	width: 100%;
	box-shadow: 0px 10px 8px -8px #000000;
	display: inline-block;*/
	color: #000;
	font-family: "RobotoBold";
	font-size: 1.1em;
}
.title-r, .title-r a {
	/*background-color: #B61F63;
	padding: 5px 20px;*/
	/*width: 70%;*/
	/*margin: 0 auto;*/
	/*box-shadow: 0px 10px 8px -8px #000000;*/
	color: /*#b21b63*/#000;
	margin-bottom: 20px;
	font-family: "RobotoBold";
	/*display: table-cell;*/
}
.title-r2, .title-r2 a {
	color: #000;
	margin-bottom: 20px;
}
.item-l {
	/*padding-top: 30%;*/
}
.item-l i {
	font-size: 1.2em;
	color: #575757;
	margin-right: 5px;
}
.introissl {
	font-size: .9em;
}
.btn-bl {background-color: #1946BA; color: #FFF;}
.btn-bl:hover {background-color: #1946BA; color: #FFF;}
.item-l .btn-bl i {color: #FFF;}
.more {
	background-color: #3245b0;
	width: 60px;
	position: absolute;
	right: 0;
	top: 0;
	height: 191px;
	transition: 0.5s all ease;
}
.more .carousel-control-next {
	right: 20px;
	width: 35%;
	color: #fff;
	opacity: 1;
	transition: 0.5s all ease;
}
.more:hover {
	background-color: #B61F63;
}
.more:hover .carousel-control-next {
	right: 15px;
}
.igal {
	color: #FFF;
	text-align: center;
	overflow: hidden;
	width: 250px;
	height: 250px;
	border-radius: 50%;
	box-shadow: 2px 3px 5px 0px #818181;
	position: relative;
	margin: 0px auto 30px auto;
	box-shadow: 1px 1px 5px 0px #333;
}
.igal img {
    width: auto;
	max-width: 180%;
	height: 135%;
	margin-top: -20%;
}
.igal img.border-gr {
    width: 250px;
    height: 250px;
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 0px;
}
.ngal a{color:#000; font-size: 1.2em;}
iframe {max-width: 100%;}
.video {
  display: inline-block;
  /*float: left;
  margin-right: 30px;*/
}
.web2 img {
-webkit-animation:alert 5s ease-in-out 0s infinite normal;
-moz-animation:alert 5s ease-in-out 0s infinite normal;
-ms-animation:alert 5s ease-in-out 0s infinite normal;
animation:alert 5s ease-in-out 0s infinite normal;
}

@-webkit-keyframes alert {
0%{ -webkit-transform: translateX(0); transform: translateX(0); }
5%{ -webkit-transform: translateX(-5px); transform: translateX(-5px); }
5%{ -webkit-transform: translateX(5px); transform: translateX(5px); }
15%{ -webkit-transform: translateX(-5px); transform: translateX(-5px); }
20%{ -webkit-transform: translateX(5px); transform: translateX(5px); }
25%{ -webkit-transform: translateX(-5px); transform: translateX(-5px); }
30%{ -webkit-transform: translateX(5px); transform: translateX(5px); }
35%{ -webkit-transform: translateX(-5px); transform: translateX(-5px); }
40%{ -webkit-transform: translateX(5px); transform: translateX(5px); }
45%{ -webkit-transform: translateX(-5px); transform: translateX(-5px); }
50%{ -webkit-transform: translateX(0); transform: translateX(0); }
}

@keyframes alert {
0%{ -ms-transform: translateX(0); transform: translateX(0); }
5%{ -ms-transform: translateX(-5px); transform: translateX(-5px); }
5%{ -ms-transform: translateX(5px); transform: translateX(5px); }
15%{ -ms-transform: translateX(-5px); transform: translateX(-5px); }
20%{ -ms-transform: translateX(5px); transform: translateX(5px); }
25%{ -ms-transform: translateX(-5px); transform: translateX(-5px); }
30%{ -ms-transform: translateX(5px); transform: translateX(5px); }
35%{ -ms-transform: translateX(-5px); transform: translateX(-5px); }
40%{ -ms-transform: translateX(5px); transform: translateX(5px); }
45%{ -ms-transform: translateX(-5px); transform: translateX(-5px); }
50%{ -ms-transform: translateX(0); transform: translateX(0); }
}


.web img {
-webkit-animation:zoom-in-out 1s ease-in-out 0s infinite normal;
-moz-animation:zoom-in-out 1s ease-in-out 0s infinite normal;
-ms-animation:zoom-in-out 1s ease-in-out 0s infinite normal;
animation:zoom-in-out 1s ease-in-out 0s infinite normal;
}

@-webkit-keyframes zoom-in-out {
0%{ -webkit-transform: scale(1); transform: scale(1); }
50%{ -webkit-transform: scale(1.2); transform: scale(1.2); }
100%{ -webkit-transform: scale(1); transform: scale(1); }
}

@keyframes zoom-in-out {
0%{ -ms-transform: scale(1); transform: scale(1); }
50%{ -ms-transform: scale(1.2); transform: scale(1.2); }
100%{ -ms-transform: scale(1); transform: scale(1); }
}


.web3 img {
  -webkit-animation-name: cog;
  -webkit-animation-duration: 5s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: cog;
  -moz-animation-duration: 5s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
   -ms-animation-name: cog;
  -ms-animation-duration: 5s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
 
  animation-name: cog;
  animation-duration: 5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
@-ms-keyframes cog {
  from { -ms-transform: rotate(0deg); }
  to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes cog {
  from { -moz-transform: rotate(0deg); }
  to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes cog {
  from { -webkit-transform: rotate(0deg); }
  to { -webkit-transform: rotate(360deg); }
}
@keyframes cog {
  from {
    transform:rotate(0deg);
  }
  to {
    transform:rotate(360deg);
  }
}

.media, .media2 {
    background-color: #FFF;
    padding: 30px;
	position: relative;
}
.media2 a {
    color: 
    #000;
    font-weight: bold;
}
.img-center {
	text-align: center;
	margin: 0 auto;
	display: block;
	padding-bottom: 15px;
}
.ob-item {
	box-shadow: 0px 0px 8px 0px #b6b6b6;
	padding: 15px 20px;
	border-radius: 10px;
	margin-bottom: 30px;
	height: 350px;
	position: relative;
	overflow: hidden;
}
.ob-item.nopadd {
	padding: 0px;
	overflow: hidden;
}
.ob-item a {
	font-family: "RobotoMedium";
	color: #000;
}
.ob-item.nopadd a:hover {
	text-decoration: none;
}
.ob-item2 {
	box-shadow: 0px 0px 8px 0px #b6b6b6;
	padding: 15px 20px;
	border-radius: 10px;
	margin-bottom: 30px;
	height: 280px;
	position: relative;
}
.ob-item2.nopadd {
	padding: 0px;
	overflow: hidden;
}
.ob-item2 a {
	font-family: "RobotoMedium";
	color: #000;
}
.ob-item2.nopadd a:hover {
	text-decoration: none;
}
.item-logo {
	padding: 30px 15px;
	font-size: 2em;
	line-height: 1.5;
	text-align: center;
	margin: 0;
	color: #006A8A;
	font-weight: bold;
}
.item-img {
	width: 100%;
}
.card {
    box-shadow: 0px 0px 8px 0px #b6b6b6;
	border-radius: 10px;
	border: 0px
}
.bgsotr {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 220px;
	left: 100px;
	height: 100%;
	overflow: hidden;
}
.bgsotr img {
	height: 100%;
	width: auto;
	max-width: 150%;
}
.collapse.show {
    display: block;
}
.rm {font-family: RobotoMedium;font-size: 1.9rem;}
.fs18 {font-size: 1.2rem;}
.fs16 {font-size: 1.1rem;}
.ab-center {
	position: absolute;
	left: 0;
	top: auto;
	bottom: 20px;
	right: 0;
	margin: auto;
	max-width: 85%;
}
.media {position: relative; width: 100%;}
.media-body a {color: #000; font-weight: bold;}
.bottom-right {position: absolute; bottom: 0; right: 30px;}

.newslab-list2 h3 {
    color: #000;
    font-size: 16px;
    line-height: 1.55;
    font-weight: 600;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}
.newslab-list2 h3 a{
    color: #000;
}
.newslab-list2 img {
    height: 80px;
    width: auto;
}

.fancybox-slide > * {
    position: relative;
    padding: 0px;
    margin: 44px 0;
    border-width: 0;
    vertical-align: middle;
    text-align: left;
    background-color: #fff;
    overflow: auto;
    box-sizing: border-box;
	border-radius: 10px;
	box-shadow: 0px 0px 8px 0px #b6b6b6;
}
.fancybox-bg {
    background: url('../../images/fon-fancy.png') repeat top left / 100%;
    opacity: 0;
    transition-duration: inherit;
    transition-property: opacity;
    transition-timing-function: cubic-bezier(.47,0,.74,.71);
}
.fancybox-is-open .fancybox-bg {
    opacity: 1/*.87*/;
    transition-timing-function: cubic-bezier(.22,.61,.36,1);
}

@keyframes arrowdown {
  0% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px); }
  50% {
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px); }
  100% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px); } }
@-webkit-keyframes arrowdown {
  0% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px); }
  50% {
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px); }
  100% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px); }
}
@media (min-width: 992px) {	
	.navbar-expand-lg .navbar-nav .nav-link, .nav-item span {
		padding-right: .6rem;
		padding-left: .6rem;
	}

	footer .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: .5rem;
	}
}


.nav-tabs {
    border-bottom: 0px solid #ddd;
    margin-bottom: 45px;
}
.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-color: #ddd #ddd #fff;
    border-top-left-radius: .8rem;
    border-top-right-radius: .8rem;
	border-bottom-right-radius: .8rem;
	border-bottom-left-radius: .8rem;
	display: block;
	padding: 0rem 1.2rem;
	color: #495057;
	background-color: #fff;
	margin-right: 16px;
	font-size: 16px;
	margin-bottom: 20px;
}
.nav-tabs.taben .nav-link {font-size: 14px;}


.nav-tabs .nav-link.pc20 {
    border: 1px solid transparent;
    border-color: #ddd #ddd #fff;
	border-radius: 1.5rem;
	display: block;
	padding: .5rem 3.5rem;
	color: #3245b0;
	background-color: #fff;
	margin-right: 20px;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #FFF;
    background-color: #3245b0;
    border-color: #ddd #ddd #fff;
}
.img-pub {
	float: right;
	margin-left: 15px;
	margin-top: 15px;
	max-width: 50%;
}
.cd-auto-hide-header {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background-color: #ffffff;
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
}
.cd-auto-hide-header.zi1023{z-index:1023;}
.cd-auto-hide-header::after {
  clear: both;
  content: "";
  display: block;
}
.cd-auto-hide-header.is-hidden {
  -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%);
		 box-shadow: 0px 0px 0px 0px #000;
}
@media only screen and (min-width: 1024px) {
  .cd-auto-hide-header {
    height: 80px;
  }
}

.cd-auto-hide-header .logo,
.cd-auto-hide-header .nav-trigger {
  position: absolute;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.cd-auto-hide-header .logo {
  left: 5%;
}
.cd-auto-hide-header .logo a, .cd-auto-hide-header .logo img {
  display: block;
}

.cd-auto-hide-header .nav-trigger {
  /* vertically align its content */
  display: table;
  height: 100%;
  padding: 0 1em;
  font-size: 1.2rem;
  text-transform: uppercase;
  color: #25283D;
  font-weight: bold;
  right: 0;
  border-left: 1px solid #f2f2f2;
}
.cd-auto-hide-header .nav-trigger span {
  /* vertically align inside parent element */
  display: table-cell;
  vertical-align: middle;
}
.cd-auto-hide-header .nav-trigger em, .cd-auto-hide-header .nav-trigger em::after, .cd-auto-hide-header .nav-trigger em::before {
  /* this is the menu icon */
  display: block;
  position: relative;
  height: 2px;
  width: 22px;
  background-color: #25283D;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.cd-auto-hide-header .nav-trigger em {
  /* this is the menu central line */
  margin: 6px auto 14px;
  -webkit-transition: background-color .2s;
  transition: background-color .2s;
}
.cd-auto-hide-header .nav-trigger em::before, .cd-auto-hide-header .nav-trigger em::after {
  position: absolute;
  content: '';
  left: 0;
  -webkit-transition: -webkit-transform .2s;
  transition: -webkit-transform .2s;
  transition: transform .2s;
  transition: transform .2s, -webkit-transform .2s;
}
.cd-auto-hide-header .nav-trigger em::before {
  /* this is the menu icon top line */
  -webkit-transform: translateY(-6px);
      -ms-transform: translateY(-6px);
          transform: translateY(-6px);
}
.cd-auto-hide-header .nav-trigger em::after {
  /* this is the menu icon bottom line */
  -webkit-transform: translateY(6px);
      -ms-transform: translateY(6px);
          transform: translateY(6px);
}
@media only screen and (min-width: 1024px) {
  .cd-auto-hide-header .nav-trigger {
    display: none;
  }
}

.cd-auto-hide-header.nav-open .nav-trigger em {
  /* transform menu icon into a 'X' icon */
  background-color: rgba(255, 255, 255, 0);
}
.cd-auto-hide-header.nav-open .nav-trigger em::before {
  /* rotate top line */
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.cd-auto-hide-header.nav-open .nav-trigger em::after {
  /* rotate bottom line */
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.cd-primary-nav {
  display: inline-block;
  float: right;
  height: 100%;
  padding-right: 5%;
}
.cd-primary-nav > ul {
  position: absolute;
  z-index: 2;
  top: 60px;
  left: 0;
  width: 100%;
  background-color: #ffffff;
  display: none;
  box-shadow: 0 14px 20px rgba(0, 0, 0, 0.2);
}
.cd-primary-nav > ul a {
  /* target primary-nav links */
  display: block;
  height: 50px;
  line-height: 50px;
  padding-left: 5%;
  color: #25283D;
  font-size: 1.8rem;
  border-top: 1px solid #f2f2f2;
}
.cd-primary-nav > ul a:hover, .cd-primary-nav > ul a.active {
  color: #8F3985;
}
.nav-open .cd-primary-nav ul,
.cd-primary-nav ul:target {
  /* 
  	show primary nav - mobile only 
  	:target is used to show navigation on no-js devices
  */
  display: block;
}
.mag {position: relative; z-index:1; min-height: 450px;}
.mag h2 {
	font-size: 1.6em;
	text-align: center;
	font-weight: bold;
}
.mag h2 a {
	color: #000;
}
.mag img {
	position: absolute; 
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
}
.nodisc {list-style-type: none; padding: 0;}

.imgtopabs {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
}
.sticky-top {
	text-align: center;
	padding: 30px 0 10px 0;
	/*margin-top: 100px;*/
}
.sticky-top a {
	margin-right: 30px;
}
[class*="gradient-overlay-half"] {
    position: relative;
    z-index: 1;
}
[class*="gradient-overlay-half"]::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    content: "";
}
.gradient-overlay-half-dark-v3::before {
    /*background-image: linear-gradient(0deg, transparent 0%, rgba(21, 27, 38, 0.5) 100%);*/
    background-repeat: repeat-x;
}
.bg-img-hero {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
	/*padding-top: 100px;*/
	margin-top: -80px;
}
.bg-blue-tr {
	background-color: rgba(50, 69, 176, 0.73);
	border-radius: 15px;
	display: inline-block;
	text-align: center;
	font-weight: 600;
	padding: 50px 0;
}
.bg-blue-tr {
	background: rgba(50, 69, 176, 0.5) url('../../images/lp/arrow_10.png') no-repeat 15px 90%;
}

.bg-red-lp {
	background-color: #EC0B43;
	width: 100%;
	font-size: 2em;
	padding: 20px 10px;
	color: #FFF;
	border-radius: 15px;
	display: inline-block;
}
.btn-pink {
	background-color: #b61f63;
	font-size: 1.4em;
	padding: 10px 30px 15px 30px;
	color: #FFF;
	border-radius: 10px;
	border: 0;
	display: inline-block;
}
.btn-pink2 {
	background-color: #E30238;
	font-size: 1.4em;
	padding: 10px 30px 15px 30px;
	color: #FFF;
	border-radius: 10px;
	border: 0;
	display: inline-block;
}
.btn-pink:hover, .btn-pink2:hover {
	background-color: #EC0B43;
	color: #FFF;
	cursor: pointer;
}
.btn-tr2 {
	color: #6370BF;
	font-size: 2em;
	position: absolute;
	left: auto;
	right: 30px;
	top: auto;
	bottom: 10px;
	text-transform: uppercase;
}
.imgtop {
	padding-left: 5px;
}


.btn-transparent, .nav-pills .nav-link.btn-transparent {
	background-color: rgba(49, 60, 130, 0.73);
	border-radius: 10px;
}
.btn-transparent:hover, .nav-pills .nav-link.btn-transparent:hover, .nav-pills .nav-link.active.btn-transparent {
	background-color: rgba(227, 2, 56, 0.75);
	border-radius: 10px;
	color: #FFF;
}
#attachForm {margin-top: 30px;}

.redlp {color: #EC0B43;}
.fs48 {font-size: 3em; line-height: 1;}
.fs08 {font-size: .9em;}
.fs08 h3{font-size: 1.6em;}
.pl0 {padding-left: 0;}
.pr0 {padding-right: 0;}
.pt5 {padding-top: 5px;}
.height-85vh--lg {
    height: 100vh;
}
.img100 {width: 100%; height: auto;}
.pt10pr {padding-top: 10%;}
.space-2 {
    padding-top: 4.0625rem;
    padding-bottom: 4.0625rem;
}

.bgbluelp {
    background-color: #313C82;
    min-height: 50px;
    width: 100%;
    overflow: hidden;
}
#lp .cd-auto-hide-header {
    position: relative;
}
.bglect {
	background: url('../../images/lp/bglect2.jpg') repeat-y center top / auto 62%;
}
.lecture {text-align: right; min-height: 270px;}
.lecture.lleft {}
.lecture.lright {text-align: left; padding-top: 90px;}
.lecture.mb-2 {min-height: 20px;}
.lecture .mtlect {margin-top: -45px;}
.lecture.lright .mtlect, .lecture .mtlect.mt0 {margin-top: 0px;}
.zproject {
	background-color: #FFF;
	z-index: 1;
	position: relative;
	padding: 0 0 10px 0;
}
.imglect {
	width: 150px;
	height: auto;
	float: right;
	margin-left: 15px;
	padding-right: 40px;
	padding-left: 0px;
}
.lright .imglect {
	float: left;
	margin-right: 15px;
	margin-left: 0px;
	padding-left: 40px;
	padding-right: 0px;
}
.zlect {
	font-size: 1.2em;
	font-weight: 600;
	padding-left: 50px;
	padding-right: 50px;
}
.lright.zlect {
	font-size: 1.2em;
	font-weight: 600;
	padding-right: 50px;
	padding-left: 0px;
}
.zlect span {
	font-size: .8em;
	font-weight: 300;
}
.p50-1 {
	padding: 50px 50px 20px 50px;
	font-size: 1.9em;
	line-height: 1;
}
.p51 {
	padding: 0px 50px 50px 50px;
}
.p51 img {
height: 42px;
float: left;
margin-right: 10px;	
}
.btnw100 {width: 100%;}
.btnw50 {width: 49%;}
.link-slider {
	position: absolute;
	width: 100%;
	height: 100%;
}
.link-slidert {
	
}
/*Таймер обратного отсчета*/
#clockdiv{
  font-family: sans-serif;
  color: #333333;
  display: inline-block;
  font-weight: 100;
  text-align: center;
  font-size: 7.5em;
  line-height: 1;
}
#clockdiv h2{margin-bottom: 0px;}
#clockdiv > div{
  padding: 10px;
  border-radius: 3px;
  display: inline-block;
}
#clockdiv div > span{
	padding: 0px 0px 0px 10px;
	border-radius: 3px;
	background: url('../../images/lp/bg_turquoise4.png') left center no-repeat;
	background-size: 100% 70%;
	display: inline-block;
	color: #FFF;
	letter-spacing: 10px;
	line-height: 180px;
}
.smalltext{
	font-size: 32px;
	color: #333333;
	line-height: 0;
}
#deadline-messadge{
  display: none;
}
#deadline-messadge.visible{
  display: block;
}
#clockdiv.hidden, #close-zayavaka.hidden, #close1.hidden, #close2.hidden, #close3.hidden {
  display: none;
}
.maplp {min-height: 300px;}





@media (min-width: 576px) {
  .height-100vh--sm {
    height: 100vh;
  }
}

@media (min-width: 768px) {
  .height-100vh--md {
    height: 100vh;
  }
}

@media (min-width: 992px) {
  .height-15vh--lg {
    height: 15vh;
  }
  .height-85vh--lg {
    height: 85vh;
  }
  .height-100vh--lg {
    height: 100vh;
  }
  .height-600--lg {
    height: 600px;
  }
  .d-lg-flex {
    display: -ms-flexbox !important;
    display: flex !important;
	}
	.space-0--lg {
    padding-top: 0;
    padding-bottom: 0;
	}
}

@media (min-width: 1200px) {
  .height-100vh--xl {
    height: 100vh;
  }
    .height-85vh--lg {
    height: 90vh;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-primary-nav {
    /* vertically align its content */
    display: table;
  }
  .cd-primary-nav > ul {
    /* vertically align inside parent element */
    display: table-cell;
    vertical-align: middle;
    /* reset mobile style */
    position: relative;
    width: auto;
    top: 0;
    padding: 0;
    background-color: transparent;
    box-shadow: none;
  }
  .cd-primary-nav > ul::after {
    clear: both;
    content: "";
    display: block;
  }
  .cd-primary-nav > ul li {
    display: inline-block;
    float: left;
    margin-right: 1.5em;
  }
  .cd-primary-nav > ul li:last-of-type {
    margin-right: 0;
  }
  .cd-primary-nav > ul a {
    /* reset mobile style */
    height: auto;
    line-height: normal;
    padding: 0;
    border: none;
  }
}

@media only screen and (min-width: 1024px) {
  .nav-open .cd-primary-nav ul,
  .cd-primary-nav ul:target {
    display: table-cell;
  }
}

@media only screen and (max-width: 1024px) {
  .cd-auto-hide-header {
	  width: 100%;
	  height: 80px;
  }
  .item-person.bg-blue {
	  height: auto;
	  border-radius: 0px 0 0 0px;
	  padding: 20px;
	  box-shadow: 3px 3px 6px 0px #989898;
	  position: relative;
  }
  .item-person.bg-blue .item-r {
	  color: #FFF;
	  text-align: center;
	  overflow: hidden;
	  width: 191px;
	  height: 191px;
	  border-radius: 50%;
	  position: relative;
	  float: none;
	  margin: 0px auto 0 auto;
	  box-shadow: 1px 1px 5px 0px #333;
  }
  .bg-blue::before {
	  content: " ";
	  background-color: #238bf6;
	  position: absolute;
	  width: 100%;
	  height: 250px;
	  left: 0px;
	  top: 0;
  }
  .bgsotr {
	  position: absolute;
	  top: 0;
	  bottom: auto;
	  width: 100%;
	  left: 0px;
	  height: 250px;
	  overflow: hidden;
  }
  .bgsotr img {
	  height: auto;
	  width: 100%;
	  max-height: 150%;
  }
  .ml330 {
	  margin-left: 0; margin-top: 50px;
  }
  .item-person.bg-blue .mb-20 {
	  margin-bottom: 50px;
  }
  .item-person .more {
	  background-color: #3245b0;
	  width: 100%;
	  position: absolute;
	  right: 0;
	  top: auto;
	  height: 50px;
	  transition: 0.5s all ease;
	  left: 0;
	  bottom: 0;
  }
  .more .carousel-control-next { right: 30%;}
  .item-person2 {
	  height: auto;
	  border-radius: 5px 5px 5px 5px;
  }
  .item-r2 {
	  color: #FFF;
	  text-align: center;
	  overflow: hidden;
	  width: 191px;
	  height: 191px;
	  border-radius: 50%;
	  box-shadow: 0px 0px 2px 0px #bab9b9;
	  position: relative;
	  float: none;
	  margin: 0px auto 0 auto;
  }
  .tcenter {
	  vertical-align: middle;
	  padding-top: 35px;
	  font-size: 1em;
	  padding-left: 0px;
  }
}

@media only screen and (max-width: 768px) {
	.newslab-list2 {margin-bottom: 30px;}
	.btn-tr2 {font-size: 1.8em;}
	.btn-white {
		background-color: #ECEFF5;
		color: #000;
		font-family: "RobotoBold";
		padding: 3px 15px;
		font-size: 1em;
	}
	.cd-auto-hide-header {
	  position: relative;
	  z-index: 2;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 110px;
	}
  .navbar-brand img {
	  width: 120px;
	  padding: 0px 0;
	  height: auto;
  }
  .pt140 {padding-top: 40px;}
  .h1, h1 {font-size: 2rem;}
  #navbarSupportedContent {
	  background: #FFF;
	  margin: -5px -15px;
	  padding: 15px;
	  box-shadow: 0px 5px 5px #8a8a8a;
  }
  .nav-item:hover>.dropdown-menu {
	  position: relative;
	  top: auto;
	  opacity: 1;
	  left: auto;
	  z-index: 1000;
	  display: block;
	  float: none;
	  min-width: 15rem;
	  height: auto;
	  width: auto;
	  padding: 0rem 0rem 0 0;
	  margin: 0rem 0 0;
	  font-size: 1rem;
	  border: 0;
	}
  .nav-item>.dropdown-menu {
	  position: relative;
	  top: auto;
	  opacity: 1;
	  left: auto;
	  z-index: 1000;
	  display: block;
	  float: none;
	  min-width: 15rem;
	  height: auto;
	  width: auto;
	  padding: 0rem 0rem 0 0;
	  margin: 0rem 0 0;
	  font-size: 1rem;
	  border: 0;
	}
	.socials {
	  text-align: right;
	  margin: 0 0 0 auto;
	  position: absolute;
	  top: 70px;
	  bottom: auto;
	  right: 0px;
	  left: auto;
	}
	.icon-soc {margin-right: 5px;}
	img {
    	max-width: 100%;
    	height: auto;
	}
	.media {
    display: flow-root;
	padding: 30px 15px;
	}
	.media b {display: inherit;}
	.media .d-flex {margin: 0 auto 20px auto; text-align: center;}
	.media .mr-5 {margin-right: auto!important;}
	.card {margin-bottom: 30px;}
	.p80 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.mt40 {margin-top: 0px;}
	.mr30 {margin-right: 0px;}
	.carousel-item {height: 50vh;}
	.carousel-caption {
		position: absolute;
		right: 15px;
		bottom: auto;
		left: 15px;
		z-index: 10;
		padding-top: 20px;
		padding-bottom: 20px;
		color: #fff;
		text-align: left;
		top: 20%;
	}
	.carousel-caption h3 {font-size: 1.3em;}
	.carousel-caption p {font-size: 1em;}
	.line-lr::after {
	  content: "";
	  background: url('../../images/line.jpg') no-repeat bottom center;
	  width: 20px;
	  height: 2px;
	  position: absolute;
	  bottom: auto;
	  top: 50%;
	  right: -30px;
  }
  .line-lr::before {
	  content: "";
	  background: url('../../images/line.jpg') no-repeat top center;
	  width: 20px;
	  height: 2px;
	  position: absolute;
	  top: 50%;
	  bottom: auto;
	  left: -30px;
  }
	footer .navbar-brand {
	  margin: 0 auto;
	}
	footer .navbar-brand img.itmofoot {
	  /*width: 240px;*/
	  padding: 5px 0;
	  margin-left: 0px;
	}
	.home img {margin-bottom: 20px;}
	.bottom-right {
    	position: absolute;
    	bottom: auto;
	}
	#myTab.nav-tabs .nav-item {margin-bottom: 10px;}
	.bglect {background: none;}
	.lecture {text-align: left; min-height: 50px; padding-top: 20px;}
	.lecture .mtlect {margin-top: 0px;}
	.lecture.lright {padding-top: 20px;}
	.imglect {
		width: 100px;
		float: left;
		margin-left: 0px;
		padding-right: 20px;
		padding-left: 0px;
	}
	.lright .imglect {
		float: left;
		margin-right: 0px;
		margin-left: 0px;
		padding-left: 0px;
		padding-right: 20px;
	}
	.zlect {
		padding-left: 0px;
		padding-right: 0px;
	}
	.sticky-top {padding: 0px 0 10px 0;}
	#more .img-fluid {width: 100%;}
	.pl0 {padding-left: 0;padding-right: 0;}
	.space-2 {
		padding-top: 30%;
		padding-bottom: 4.0625rem;
	}
	#lp .ob-item {height: 250px;}

}
@media only screen and (max-width: 460px) {
	.bgsotr img {
	  height: 100%;
	  width: auto;
	  max-width: 150%;
	}
	.btn-tr2 {font-size: 1.2em;}
	.bg-red-lp {font-size: 1.5em;}
	.sticky-top a {
		margin-right: 0px;
		font-size: 0.8em;
		margin-top: 20px;
	}
	.btn-transparent, .nav-pills .nav-link.btn-transparent {
		background-color: rgba(50, 69, 176, 0.73);
		border-radius: 0px;
		border: 1px solid rgba(33, 48, 132, 0.87);
	}
	.btn-transparent:hover, .nav-pills .nav-link.btn-transparent:hover, .nav-pills .nav-link.active.btn-transparent {
		background-color: rgba(182, 31, 99, 0.73);
		border-radius: 0px;
		color: #FFF;
	}
	.p50 {padding: 30px 30px 20px 30px;font-size: 1.5em;}
  .item-person {
	  height: auto;
	  border-radius: 0px 0 0 0px;
	  padding: 20px;
	  box-shadow: 3px 3px 6px 0px #989898;
	  position: relative;
  }
  .item-person .item-r {
	  color: #FFF;
	  text-align: center;
	  overflow: hidden;
	  width: 191px;
	  height: 191px;
	  border-radius: 50%;
	  position: relative;
	  float: none;
	  margin: 0px auto 0 auto;
	  box-shadow: 1px 1px 5px 0px #333;
  }
	.btn-bg2 {width: 100%;}
	.btn-bg2 .btn-white {width: 100%;}
	.btn-r {
		float: right;
		width: auto;
	}
	
	.item-person3 {
		height: auto;
		border-radius: 5px 5px 5px 5px;
		padding: 20px;
		box-shadow: 2px 2px 4px 0px #bab9b9;
		position: relative;
	}
	.item-r3 {
		color: #FFF;
		text-align: center;
		overflow: hidden;
		width: 220px;
		height: 220px;
		border-radius: 50%;
		box-shadow: 0px 0px 2px 0px #bab9b9;
		position: relative;
		float: none;
		margin: 0px auto 0 auto;
	}
	.name-r {text-align: center;}
.rm {font-size: 1.4rem;}
.fs18 {font-size: 1rem;}
.gal {margin-bottom: 40px;}
.igal {
    width: 250px;
    height: 250px;
    margin: 0px auto 10px auto;
}
}
@media only screen and (max-width: 360px) {
	#myTab.nav-tabs .nav-item {display: inline-block; width: 100%;}
	#myTab.nav-tabs .nav-item .nav-link {width: 100%;}
	.mag {min-height: 300px; margin-bottom: 15px;}
	.mag h2 {font-size: 1.2em;}
	.h1, h1 {font-size: 1.7rem;}
	.btn-tr2 {font-size: 1em;}

}
